Modify

Opened 6 years ago

Closed 6 years ago

#2549 closed defect (fixed)

Trouble Installing

Reported by: beinstein@… Owned by: peca
Priority: normal Component: TracDownloaderPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

I'm having trouble installing the downloader. Is PIL required if we do not want to use it? The documentation doesn't suggest this. I can't get PIL to compile with JPEG support on Mac OS 10.4.7 Server. Any help would be greatly apprecaited. Thanks.

Attachments (0)

Change History (1)

comment:1 Changed 6 years ago by peca

  • Resolution set to fixed
  • Status changed from new to closed

Hello, PIL and PyCaptcha are needed only if you want to use Captcha, if you don't need Captcha you don't need these libraries. I'm sorry for replying so late - email with this ticket didn't came to my mailbox...

Add Comment

Modify Ticket

Action
as closed .
as The resolution will be set. Next status will be 'closed'.
to The owner will be changed from peca. Next status will be 'closed'.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.